Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkIndent.h File Reference

`#include "vtkSystemIncludes.h"`

Include dependency graph for vtkIndent.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkIndent
| a simple class to control print indentation More...

## Functions

VTK_COMMON_EXPORT ostream & | operator<< (ostream &os, const vtkIndent &o)

## Function Documentation

VTK_COMMON_EXPORT ostream& operator<< | ( | ostream & | os,
|  | const vtkIndent & | o
| ) |

| Print out the indentation. Basically output a bunch of spaces.